FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 09-17-2008, 06:42 AM
"Anil Gulecha"
 
Default Graphviz package building

Hi,

i'm running into this issue with graphviz (porting to Nexenta)..

d-devlibdeps
--override s/libpathplan4-dev//
--override s/libgraph4-dev//
--override s/libcdt4-dev//

/root/src/work3/graphviz/graphviz-2.16/debian/libgraphviz-dev.substvars

/root/src/work3/graphviz/graphviz-2.16/debian/tmp/usr/lib/*.so
devlibs error: There is no package matching [libc1-dev] and noone
provides it, please report bug to d-shlibs maintainer
--> libexpat1-dev package exists.
--> libltdl3-dev package exists.
devlibs error: There is no package matching [libm2-dev] and noone
provides it, please report bug to d-shlibs maintainer
--> zlib1g-dev package exists.
make: *** [install] Error 1
dpkg-buildpackage: failure: debian/rules binary gave error exit status 2

adding
--override s/libc1-dev// --override s/libm2-dev//

to the list of overrides fixes the issue, but is this the right way of
going about it?

Regards
Anil

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 02:30 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org